.calc_layer table tr.calc_head td {font: bold 14px Times New Roman;text-align:center; background:#cccccc;}
.calc_layer table tr.calc_foot td {font: bold 14px Times New Roman;border-top:2px solid #cccccc;border-bottom:3px solid #cccccc;}
.calc_layer table tr td span {font: italic 13px Times New Roman;}
.calc_layer table tr td {border-bottom:1px solid #cccccc; padding:3px;font: 14px Times New Roman;}
.calc_layer input {width:65px;border:1px solid #218503;text-align:center;}
.calc_layer input[disabled="disabled"] {border:1px solid #ccc; background:#f9f9f9;color:#000;}
#calc_table_2 {display:none;}